<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">444a7f20-e117-43b9-b692-ffa48bd1a40a</string>
    <string name="iwek">KY7rkgh05lZayAqVtmsl+/cxGB7qnIpLmkRWuA79PSE=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgp9ccBETR9mKTG10/pzXdJw13+nQJiUaavoKeGP9Y0IShRANCAASvaxAbntyNDeU4umBBlX9s0SFE770BkgjCb23QJ+2MO5hD4Mgb5cFXjObcpnDzwEdv4Ft9uBrVF8NAVPhQW/18</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEr2sQG57cjQ3lOLpgQZV/bNEhRO+9AZIIwm9t0CftjDuYQ+DIG+XBV4zm3KZw88BHb+Bbfbga1RfDQFT4UFv9fA==</string>
    <int name="version" value="10" />
</map>
